 This is an overlay file for a FULLY installed WS 4.0
that allows it to carry the creation date of the source file
to the saved modified file. Requires Z80DOS as the BDOS.
See the source header for more info.